{
  "choices": [
    {
      "id": "de421b95-425d-4c14-b5d3-51af6e932329",
      "name": "Add Task",
      "type": "Macro",
      "command": true,
      "macro": {
        "id": "9eff4b05-524b-4ad3-98ae-eb8edf93dba7",
        "name": "Add Task",
        "commands": [
          {
            "name": "Create Task note",
            "type": "NestedChoice",
            "id": "985284a3-0007-4734-ba38-5b62800b3da8",
            "choice": {
              "id": "7f3c6680-8bb7-4298-99f7-8e05db730f75",
              "name": "Create Task note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-task.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Task}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Aufgaben",
                  "Areas/cimt AG/Aufgaben",
                  "Areas/cimt AG/Managed Services/Aufgaben"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "mode": "default",
                "focus": true
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          }
        ]
      },
      "runOnStartup": false
    },
    {
      "id": "cdb555ad-cb50-4c4d-8eb0-21bb4e55daa0",
      "name": "Add Project",
      "type": "Macro",
      "command": true,
      "macro": {
        "id": "fc46dd61-6c02-462b-b222-af8a152ff827",
        "name": "Add Project",
        "commands": [
          {
            "name": "Create Project note",
            "type": "NestedChoice",
            "id": "288fbd7e-c6d4-4b51-a383-a431b7e76c74",
            "choice": {
              "id": "4acf0e97-f9c7-44e0-b73e-97764a5e5466",
              "name": "Create Project note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-project.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Project}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Projekte",
                  "Areas/cimt AG/Projekte",
                  "Areas/Wohnung/Projekte",
                  "Areas/cimt AG/Weiterbildung"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          },
          {
            "name": "Wait",
            "type": "Wait",
            "id": "4646854b-d8e8-4aed-900d-ec17052a6455",
            "time": 200
          },
          {
            "name": "Send to Project board",
            "type": "NestedChoice",
            "id": "393b461c-3352-489a-934f-0d330e637597",
            "choice": {
              "id": "10ff114b-a1d2-42cf-ba30-736b340e7c75",
              "name": "Send to Project board",
              "type": "Capture",
              "command": false,
              "appendLink": false,
              "captureTo": "Übersicht/Kanban/Project Board.md",
              "captureToActiveFile": false,
              "createFileIfItDoesntExist": {
                "enabled": false,
                "createWithTemplate": false,
                "template": ""
              },
              "format": {
                "enabled": true,
                "format": "[[{{VALUE:Add Project}}]]"
              },
              "insertAfter": {
                "enabled": true,
                "after": "## Backlog",
                "insertAtEnd": false,
                "considerSubsections": false,
                "createIfNotFound": false,
                "createIfNotFoundLocation": "top"
              },
              "prepend": false,
              "task": true,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "activeFileWritePosition": "cursor",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              }
            }
          }
        ]
      },
      "runOnStartup": false
    },
    {
      "id": "a3fc60cf-9b07-4377-a06f-94d7ea802ee0",
      "name": "Add Goal",
      "type": "Macro",
      "command": true,
      "macro": {
        "id": "66e6c1af-da51-4916-8bb1-504694aa69f2",
        "name": "Add Goal",
        "commands": [
          {
            "name": "Create Goal note",
            "type": "NestedChoice",
            "id": "b3dabf98-1911-4b37-a565-751a492e7195",
            "choice": {
              "id": "4bc79f36-09dc-4d1a-a706-0c17c98c3167",
              "name": "Create Goal note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-goal.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Goal}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Ziele",
                  "Areas/cimt AG/Ziele"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          },
          {
            "name": "Wait",
            "type": "Wait",
            "id": "2b4f9db3-e9c9-4981-8791-51eef7f069ba",
            "time": 200
          },
          {
            "name": "Send to Goal board",
            "type": "NestedChoice",
            "id": "194b5441-9bf5-46d8-875a-63e9b1fe6e92",
            "choice": {
              "id": "e28436d9-dd18-45ba-a870-a9d4966057f4",
              "name": "Send to Goal board",
              "type": "Capture",
              "command": false,
              "appendLink": false,
              "captureTo": "Übersicht/Kanban/Goal Board.md",
              "captureToActiveFile": false,
              "createFileIfItDoesntExist": {
                "enabled": false,
                "createWithTemplate": false,
                "template": ""
              },
              "format": {
                "enabled": true,
                "format": "[[{{VALUE:Goal}}]]"
              },
              "insertAfter": {
                "enabled": true,
                "after": "## {{VALUE:Beruflich,Wissen,Wohlstand,Leben}}",
                "insertAtEnd": false,
                "considerSubsections": false,
                "createIfNotFound": false,
                "createIfNotFoundLocation": "top"
              },
              "prepend": false,
              "task": true,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              }
            }
          }
        ]
      },
      "runOnStartup": false
    },
    {
      "id": "5975effc-3773-452d-adf2-b3bc88c74000",
      "name": "Add Lightning Talk",
      "type": "Macro",
      "command": true,
      "runOnStartup": false,
      "macro": {
        "id": "aa3bf363-8469-4804-85f3-cd2e5bce54c5",
        "name": "Add Project",
        "commands": [
          {
            "name": "Create Lightning Talk note",
            "type": "NestedChoice",
            "id": "f10ef0eb-ffe9-4ddb-bd76-45cc80253d34",
            "choice": {
              "id": "4acf0e97-f9c7-44e0-b73e-97764a5e5466",
              "name": "Create Lightning Talk note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-lightning-talk.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Vortrag}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/cimt AG/Präsentation"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          },
          {
            "name": "Wait",
            "type": "Wait",
            "id": "82c6c80d-a7fa-4939-b709-03e4e3b4ccf9",
            "time": 200
          },
          {
            "filePath": "Areas/cimt AG/Präsentation/{{VALUE:Add Vortrag}}.md",
            "type": "OpenFile",
            "id": "4yATqUiQ4Wt0pdyX9Xem6",
            "openInNewTab": false,
            "location": "tab",
            "focus": true,
            "name": "Open file: Areas/cimt AG/Präsentation/{{VALUE:Add Vortrag}}.md"
          }
        ]
      }
    },
    {
      "id": "19f12b20-f9a7-4a64-98f4-e50accfd083c",
      "name": "Add simple Project",
      "type": "Macro",
      "command": true,
      "runOnStartup": false,
      "macro": {
        "id": "36b37bd3-b793-411c-a1cd-8d3292ba1784",
        "name": "Add Project",
        "commands": [
          {
            "name": "Create Project note",
            "type": "NestedChoice",
            "id": "cdab4aff-b29e-41d1-ba11-0d10149f2265",
            "choice": {
              "id": "4acf0e97-f9c7-44e0-b73e-97764a5e5466",
              "name": "Create Project note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-project-simple.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Project}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Projekte",
                  "Areas/cimt AG/Projekte",
                  "Areas/Wohnung/Projekte",
                  "Areas/cimt AG/Weiterbildung",
                  ""
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          }
        ]
      }
    },
    {
      "id": "3ed4ab95-dd6b-48a8-bf72-6257f92e7704",
      "name": "Add Kanban Project",
      "type": "Macro",
      "command": true,
      "runOnStartup": false,
      "macro": {
        "id": "45ed1e71-3350-48f6-8051-e4638775dc5b",
        "name": "Add Project",
        "commands": [
          {
            "name": "Create Project note",
            "type": "NestedChoice",
            "id": "795f2f33-43d7-4c97-b8ac-30cb87838e7b",
            "choice": {
              "id": "4acf0e97-f9c7-44e0-b73e-97764a5e5466",
              "name": "Create Project note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-project-kanban.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Project}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Projekte",
                  "Areas/cimt AG/Projekte",
                  "Areas/Wohnung/Projekte",
                  "Areas/cimt AG/Weiterbildung",
                  ""
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          },
          {
            "name": "Wait",
            "type": "Wait",
            "id": "938291b9-5b8f-414b-b279-0c27545b9692",
            "time": 200
          },
          {
            "name": "Send to Project board",
            "type": "NestedChoice",
            "id": "811def71-3cd0-4d62-856f-6d79c9838467",
            "choice": {
              "id": "10ff114b-a1d2-42cf-ba30-736b340e7c75",
              "name": "Send to Project board",
              "type": "Capture",
              "command": false,
              "appendLink": false,
              "captureTo": "Übersicht/Kanban/Project Board.md",
              "captureToActiveFile": false,
              "createFileIfItDoesntExist": {
                "enabled": false,
                "createWithTemplate": false,
                "template": ""
              },
              "format": {
                "enabled": true,
                "format": "[[{{VALUE:Add Project}}]]"
              },
              "insertAfter": {
                "enabled": true,
                "after": "## Backlog",
                "insertAtEnd": false,
                "considerSubsections": false,
                "createIfNotFound": false,
                "createIfNotFoundLocation": "top",
                "inline": false,
                "replaceExisting": false,
                "blankLineAfterMatchMode": "auto"
              },
              "prepend": false,
              "task": true,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "activeFileWritePosition": "cursor",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              },
              "captureToCanvasNodeId": ""
            }
          }
        ]
      }
    },
    {
      "id": "72eab19f-521e-48c6-9078-84ebbe267827",
      "name": "Add simple Task",
      "type": "Macro",
      "command": true,
      "runOnStartup": false,
      "macro": {
        "id": "a772479a-d02a-406d-883c-f4ab816b4117",
        "name": "Add Task",
        "commands": [
          {
            "name": "Create Task note",
            "type": "NestedChoice",
            "id": "f42644f8-b0ea-4b37-a817-1b6a00bdac62",
            "choice": {
              "id": "7f3c6680-8bb7-4298-99f7-8e05db730f75",
              "name": "Create Task note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-task-simple.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Task}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Aufgaben",
                  "Areas/cimt AG/Aufgaben",
                  "Areas/cimt AG/Managed Services/Aufgaben"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "mode": "default",
                "focus": true
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          }
        ]
      }
    },
    {
      "id": "190c903f-4a61-4310-807b-fd4cd2ba98bb",
      "name": "Add Kanban Task",
      "type": "Macro",
      "command": true,
      "runOnStartup": false,
      "macro": {
        "id": "1a080465-efb3-44df-a69f-94036f47e94f",
        "name": "Add Task",
        "commands": [
          {
            "name": "Create Task note",
            "type": "NestedChoice",
            "id": "b6a7714f-941b-46e6-966a-dae0254e7f63",
            "choice": {
              "id": "7f3c6680-8bb7-4298-99f7-8e05db730f75",
              "name": "Create Task note",
              "type": "Template",
              "command": false,
              "templatePath": "Resources/Templates/process-task.md",
              "fileNameFormat": {
                "enabled": true,
                "format": "{{VALUE:Add Task}}"
              },
              "folder": {
                "enabled": true,
                "folders": [
                  "Areas/Arbeitszimmer/Aufgaben",
                  "Areas/cimt AG/Aufgaben",
                  "Areas/cimt AG/Managed Services/Aufgaben"
                ],
                "chooseWhenCreatingNote": false,
                "createInSameFolderAsActiveFile": false,
                "chooseFromSubfolders": false
              },
              "appendLink": false,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": true,
              "openFileInMode": "default",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "mode": "default",
                "focus": true
              },
              "fileExistsBehavior": {
                "kind": "prompt"
              }
            }
          },
          {
            "name": "Wait",
            "type": "Wait",
            "id": "86a1e75f-a208-4772-88be-d91c1800bcec",
            "time": 200
          },
          {
            "name": "Send to Kanban Board",
            "type": "NestedChoice",
            "id": "62949de0-dc84-4c3a-8978-41c0e6978872",
            "choice": {
              "id": "bfe03d64-04ba-41db-92e3-15bda4501db0",
              "name": "Send to Kanban Board",
              "type": "Capture",
              "command": false,
              "appendLink": false,
              "captureTo": "Übersicht/Kanban/Task Board.md",
              "captureToActiveFile": false,
              "createFileIfItDoesntExist": {
                "enabled": false,
                "createWithTemplate": false,
                "template": ""
              },
              "format": {
                "enabled": true,
                "format": "[[{{VALUE:Add Task}}]]"
              },
              "insertAfter": {
                "enabled": true,
                "after": "## Backlog",
                "insertAtEnd": false,
                "considerSubsections": false,
                "createIfNotFound": false,
                "createIfNotFoundLocation": "top",
                "inline": false,
                "replaceExisting": false,
                "blankLineAfterMatchMode": "auto"
              },
              "prepend": false,
              "task": true,
              "openFileInNewTab": {
                "enabled": false,
                "direction": "vertical",
                "focus": true
              },
              "openFile": false,
              "openFileInMode": "default",
              "activeFileWritePosition": "cursor",
              "fileOpening": {
                "location": "tab",
                "direction": "vertical",
                "focus": true,
                "mode": "default"
              }
            }
          }
        ]
      }
    }
  ],
  "inputPrompt": "single-line",
  "persistInputPromptDrafts": true,
  "useSelectionAsCaptureValue": true,
  "devMode": false,
  "templateFolderPath": "Resources/Templates",
  "announceUpdates": "all",
  "version": "2.12.3",
  "globalVariables": {},
  "onePageInputEnabled": false,
  "disableOnlineFeatures": true,
  "enableRibbonIcon": false,
  "showCaptureNotification": true,
  "showInputCancellationNotification": false,
  "enableTemplatePropertyTypes": false,
  "dateAliases": {
    "t": "today",
    "tm": "tomorrow",
    "yd": "yesterday",
    "nw": "next week",
    "nm": "next month",
    "ny": "next year",
    "lw": "last week",
    "lm": "last month",
    "ly": "last year"
  },
  "ai": {
    "defaultModel": "Ask me",
    "defaultSystemPrompt": "As an AI assistant within Obsidian, your primary goal is to help users manage their ideas and knowledge more effectively. Format your responses using Markdown syntax. Please use the [[Obsidian]] link format. You can write aliases for the links by writing [[Obsidian|the alias after the pipe symbol]]. To use mathematical notation, use LaTeX syntax. LaTeX syntax for larger equations should be on separate lines, surrounded with double dollar signs ($$). You can also inline math expressions by wrapping it in $ symbols. For example, use $$w_{ij}^{\text{new}}:=w_{ij}^{\text{current}}+etacdotdelta_jcdot x_{ij}$$ on a separate line, but you can write \"($eta$ = learning rate, $delta_j$ = error term, $x_{ij}$ = input)\" inline.",
    "promptTemplatesFolderPath": "",
    "showAssistant": true,
    "providers": [
      {
        "name": "OpenAI",
        "endpoint": "https://api.openai.com/v1",
        "apiKey": "",
        "models": [
          {
            "name": "gpt-3.5-turbo",
            "maxTokens": 4096
          },
          {
            "name": "gpt-3.5-turbo-16k",
            "maxTokens": 16384
          },
          {
            "name": "gpt-3.5-turbo-1106",
            "maxTokens": 16385
          },
          {
            "name": "gpt-4",
            "maxTokens": 8192
          },
          {
            "name": "gpt-4-32k",
            "maxTokens": 32768
          },
          {
            "name": "gpt-4-1106-preview",
            "maxTokens": 128000
          },
          {
            "name": "text-davinci-003",
            "maxTokens": 4096
          }
        ],
        "modelSource": "auto"
      }
    ]
  },
  "migrations": {
    "migrateToMacroIDFromEmbeddedMacro": true,
    "useQuickAddTemplateFolder": true,
    "incrementFileNameSettingMoveToDefaultBehavior": true,
    "mutualExclusionInsertAfterAndWriteToBottomOfFile": true,
    "setVersionAfterUpdateModalRelease": true,
    "addDefaultAIProviders": true,
    "removeMacroIndirection": true,
    "migrateFileOpeningSettings": true,
    "setProviderModelDiscoveryMode": true,
    "backfillFileOpeningDefaults": true,
    "migrateProviderApiKeysToSecretStorage": true,
    "consolidateFileExistsBehavior": true,
    "repairTemplateFileExistsBehavior": true
  },
  "macros": []
}